body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
    margin: 0;
    padding: 0;
    border-width: 0;
    text-align: right;
	background: white;
}
body {
	-epub-hyphens:auto;
}
a._idGenColorInherit {
	color:inherit;
}
div.Marco-gr-fico-b-sico {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Marco-de-texto-b-sico {
	border-style:solid;
}
p._2-T-tulo {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:24px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	line-height:1;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._3-Cr-dito {
	-epub-hyphens:none;
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._4-Subt-tulo-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.333;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._7-C--de-texto {
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:11px;
	text-transform:none;
	widows:2;
}
li._8-Sangr-a-francesa {
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:17px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-17px;
	text-transform:none;
	widows:2;
}
p._3-Pies-de-P-gina {
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:17px;
	margin-right:0;
	margin-top:0;
	orphans:99;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-17px;
	text-transform:none;
	widows:1;
}
p._4-Referencias-Bibliogr-ficas {
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:17px;
	margin-right:0;
	margin-top:0;
	orphans:99;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-17px;
	text-transform:none;
	widows:1;
}
p._6-Tr-mites-de-publicacion {
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._8-Subt-tulo-en-ingl-s {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.333;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.It-licas {
	font-style:italic;
	font-weight:normal;
}
p.ParaOverride-1 {
	margin-bottom:0px;
}
p.ParaOverride-2 {
	text-align:center;
	text-indent:0px;
}
li.ParaOverride-3 {
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:6px;
	margin-left:18px;
	text-indent:0px;
}
p.ParaOverride-4 {
	margin-left:0px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-5 {
	margin-left:0px;
	text-indent:0px;
}
span.CharOverride-1 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-2 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-3 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:Cambria, serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:Cambria, serif;
	font-size:58%;
	font-style:normal;
	font-weight:normal;
	vertical-align:sub;
}
#_idContainer004 {
	display:inline-block;
	height:609px;
	width:608px;
}
img._idGenObjectAttribute-1 {
	height:43px;
	width:161px;
}
img._idGenObjectAttribute-2 {
	height:32px;
	width:85px;
}
img._idGenObjectAttribute-3 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
